.Summary * {
  box-sizing: border-box;
  white-space: nowrap;
}

.Summary td:nth-child(1n + 2) {
  text-align: right;
}

.Summary {
  margin-bottom: 1em;
  margin-left: 0.5em;
}

.Summary th {
  background: #def;
  border-bottom: 1px solid black;
}

.Summary tr {
  vertical-align: bottom;
}

div.options {
  background: #333;
  color: #eee;
  overflow: auto;
}

div.options > button {
  height: 3em;
  float: left;
  min-width: 5em;
  vertical-align: top;
}

.selected {
  background: #bfb;
}

.header h2 {
  font: bold 15px arial;
}

.header {
  color: #246;
  font: bold 14px arial;
}

.header {
  display: none;
  padding-left: 0.5em;
}

caption {
  background: #ccc;
  color: #333;
  padding: 0.5em;
}

.zero {
  color: #bbb;
}

.hidden {
  display: none;
}

.borderLeft {
  border-left: 1px solid black;
}

#Excel {
  display: none;
}